Bug 208578 - qdisk missing ability to reboot upon loss of majority score
qdisk missing ability to reboot upon loss of majority score
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2006-09-29 10:13 EDT by Lon Hohberger
Modified: 2009-04-16 16:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0134
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-21 12:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixes behavior (2.85 KB, patch)
2006-09-29 10:13 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2006-09-29 10:13:43 EDT
Description of problem:

Qdisk is documented in the manual page to have the ability to reboot the node if
it loses enough score points (and therefore loses quorum..  Currently, this
behavior is nonexistent, and can not be enabled.  Included patch fixes behavior
and makes qdisk behave as it should.
Comment 1 Lon Hohberger 2006-09-29 10:13:43 EDT
Created attachment 137393 [details]
Fixes behavior
Comment 3 Kiersten (Kerri) Anderson 2006-10-12 16:52:39 EDT
Devel ACK
Comment 7 Lon Hohberger 2007-01-24 13:08:29 EST
and by that I meant "arruyio34h".

All of the bugs fixed in both packages are fixed in the RHEL4 branch of CVS and
will go out with 4.5.

Note You need to log in before you can comment on or make changes to this bug.